<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="{$charset}" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>{if $kbarticle.title}{$kbarticle.title} - {/if}{$pagetitle} - {$companyname}</title>

    {include file="$template/includes/head.tpl"}

    {$headoutput}

	{if $templatefile == 'homepage'}
	<style>
	.main-content{
	display:none;
	}
	#main-body{
	padding: 0 !important;
	}
</style>
	{/if}
</head>
<body data-spy="scroll" data-offset="80">


<div id="pageloeadacc">
  <div class="three-balls">
    <div class="ball ball1"></div>
    <div class="ball ball2"></div>
    <div class="ball ball3"></div>
  </div>
</div>

    <div class="alert fade in anoncement-wont" role=alert>
        <div class="anoncement-header">
            <div class="container">
                <div class="row">
                    <button type=button class=close data-dismiss=alert aria-label=Close>
                        <span aria-hidden=true>&times;</span>
                    </button>
					
				   {if $announcements}
                   {foreach $announcements as $announcement}
                   {if $announcement@index < 1}
                    <p class="anoncementhraftext">
                        {if $announcement.text|strip_tags|strlen < 350}
                            {$announcement.text}
                        {else}
                            {$announcement.summary}
                        {/if}
                    </p>
					<a href="{if $seofriendlyurls}{$WEB_ROOT}/announcements/{$announcement.id}/{$announcement.urlfriendlytitle}.html{else}announcements.php?id={$announcement.id}{/if}">{$LANG.readmore} &raquo;</a>

					{/if}
                   {/foreach}
				   
				   {else}
				   <p>By visiting our website and services, you agree to the conditions of use of cookies .... </p>
				   <a href="index.php">learn more</a>
                   {/if}


                </div>
            </div>
        </div>
    </div>

    <div class="module parallax parallax-1">
        <header id="header-area">
		<span class="overlay-hdd"></span>
            <div class="container top-header">
                <div class="row">
                    <div class="col-md-4">
                        <a class="logo-header" href="index.php"><img src="{$WEB_ROOT}/templates/{$template}/img/header/logo.png" alt="logo" /></a>
                    </div>
                    <div class="col-md-8">
                        <div class="header-links">
						{if $loggedin}
						<a id="dLabel" data-target="#" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">
						 <i class="flaticon-user-avatar"></i>
						<span>{$loggedinuser.firstname}</span>
						<span style="padding: 0;" class="caret"></span>
						</a>
						<ul class="dropdown-menu" aria-labelledby="dLabel">
						<li><a href="clientarea.php" title="{$LANG.clientareanavdetails}"><b class="fa fa-tachometer" aria-hidden="true"></b> {$LANG.clientareanavhome}</a></li>
    					<li><a href="clientarea.php?action=details" title="{$LANG.clientareanavdetails}"><b class="fa fa-id-card" aria-hidden="true"></b> {$LANG.clientareanavdetails}</a></li>
						<li><a href="clientarea.php?action=contacts" title="{$LANG.clientareanavdetails}"><b class="fa fa-envelope" aria-hidden="true"></b> {$LANG.clientareanavcontacts}</a></li>
						<li><a href="clientarea.php?action=changepw" title="{$LANG.clientareanavdetails}"><b class="fa fa-lock" aria-hidden="true"></b> {$LANG.clientareanavchangepw}</a></li>
						<li><a href="logout.php" title="Logout"><b class="fa fa-sign-out" aria-hidden="true"></b> {$LANG.logouttitle}</a></li>
						</ul>
						
						<a class="wow fadeIn" data-wow-delay="0.1s" href="#" data-toggle="popover" id="accountNotifications" data-placement="bottom">
                        <span>{$LANG.notifications}</span>
                        {if count($clientAlerts) > 0}<span class="label label-info infonexsheader">NEW</span>{/if}
                        <b class="caret"></b>
                    </a>
                    <div id="accountNotificationsContent" class="hidden">
                        <ul class="client-alerts">
                        {foreach $clientAlerts as $alert}
                            <li>
                                <a href="{$alert->getLink()}">
                                    <i class="fa fa-fw fa-{if $alert->getSeverity() == 'danger'}exclamation-circle{elseif $alert->getSeverity() == 'warning'}warning{elseif $alert->getSeverity() == 'info'}info-circle{else}check-circle{/if}"></i>
                                    <div class="message">{$alert->getMessage()}</div>
                                </a>
                            </li>
                        {foreachelse}
                            <li class="none">
                                {$LANG.notificationsnone}
                            </li>
                        {/foreach}
                        </ul>
                    </div>
					
					
						{else}
                            <a href="login.php">
                                <i class="flaticon-user-avatar"></i>
                                <span>{$LANG.login}</span>
                            </a>

                            <a class="no-phon-dsply" href="register.php">
                                <i class="flaticon-locked-padlock"></i>
                                <span>{$LANG.register}</span>
                            </a>
							
                            <a class="no-phon-dsply" href="supporttickets.php">
                                <i class="flaticon-envelope supprt-cin"></i>
                                <span>{$LANG.getsupport}</span>
                            </a>
							{/if}

							{if $languagechangeenabled && count($locales) > 1}
                            <a data-toggle="popover" id="languageChooser" class="lang-selec" href="#">
                                <img src="{$WEB_ROOT}/templates/{$template}/img/flags/en.png" alt="" />
                                <span style="color: rgb(98, 106, 109);" class="caret"></span>
                            </a>
							<div id="languageChooserContent" class="hidden">
                           <ul>
                            {foreach $locales as $locale}
                                <li>
                                    <a href="{$currentpagelinkback}language={$locale.language}"> {$locale.localisedName}</a>
                                </li>
                            {/foreach}
                           </ul>
                            </div>
							{/if}

                        </div>
                        <div class="mobile-phone-header">
                            +213 123 456789
                        </div>
                    </div>
                </div>
            </div>

            <div class="container domain-header">
                <div class="row">
                    <div class="domain-search-header">
                        <div class="col-md-3">
                            <i class="branding-secur"></i>
                        </div>

                        <div class="col-md-9">
                            <form method="post" action="domainchecker.php">
                                <div class="row">
                                    <div style="position:relative;width:100%" class="input-group input-group-lg">
                                        <input type="text" class="wow fadeIn" data-wow-delay="0.2s" name="domain" placeholder="eg. yourdomain.com"  style="visibility: visible; animation-delay: 0.2s; animation-name: fadeIn;">
                                        <span class="input-group-btn">
                                <button type="submit" id="btnCheckAvailability" class="btn domain-header-search-btn">Search Domain</button>                                
                                </span>
                                    </div>
                                </div>
                            </form>
                           
						     <div class="domain-price-header">
                                <a>
                                    <img src="{$WEB_ROOT}/templates/{$template}/img/domain/com.png" alt="domain" />
                                    <span>$14.99</span>
                                </a>

                                <a>
                                    <img src="{$WEB_ROOT}/templates/{$template}/img/domain/net.png" alt="domain" />
                                    <span>$9.99</span>
                                </a>

                                <a>
                                    <img src="{$WEB_ROOT}/templates/{$template}/img/domain/org.png" alt="domain" />
                                    <span>$0.99</span>
                                </a>

                                <a class="no-phon-dsply">
                                    <img src="{$WEB_ROOT}/templates/{$template}/img/domain/store.png" alt="domain" />
                                    <span>$8.99</span>
                                </a>
                            </div>
							
                        </div>

                    </div>

                </div>
            </div>

        </header>
        <nav class="navbar main-nav-dom">
            <div class="container displayrela">
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
                        <span class="sr-only">Toggle navigation</span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                </div>
                <div id="navbar" class="navbar-collapse collapse">
                    <ul class="nav navbar-nav nav-cos-fom">
                        <li><a href="index.php">{$LANG.clientareanavhome}</a></li>
						<li><a href="#.php">About us</a></li>
						<li><a href="#.php">Email</a></li>
						{if $loggedin}
						
						{else}
						<li><a href="announcements.php">{$LANG.announcementstitle}</a></li>
						{/if}
                        <li class="dropdown mega-dropdown">
                            <a href="#" class="dropdown-toggle" data-toggle="dropdown">{$LANG.navservices} <span class="caret"></span></a>
                            <div class="dropdown-menu mega-dropdown-menu container">
                                <h3 class="mega-menu-cos-header">customers service</h3>
                                <div class="row mege-services-pl">
                                    <div class="col-md-3">
                                        <a class="sercorloraa" href="domainchecker.php">
                                            <div class="sercorlor">
                                                <i class="flaticon-the-world"></i>
                                                <h5>{$LANG.buyadomain}</h5>
                                                <p>a domain helps customers drive directly to your website. We can help you find one you’ll love.</p>
                                                <span>starting $0.99/<b>yearly</b></span>
                                            </div>
                                        </a>
                                    </div>

                                    <div class="col-md-3">
                                        <a class="sercorloraa" href="cart.php">
                                            <div class="sercorlor">
                                                <i class="flaticon-database"></i>
                                                <h5>{$LANG.orderhosting}</h5>
                                                <p>Hosting is what makes your site visible on the web. We offer fast, eliable plans for every need.</p>
                                                <span>starting $12.99/<b>monthly</b></span>
                                            </div>
                                        </a>
                                    </div>

                                    <div class="col-md-3">
                                        <a class="sercorloraa" href="clientarea.php">
                                            <div class="sercorlor">
                                                <i class="flaticon-locked-padlock"></i>
                                                <h5>{$LANG.makepayment}</h5>
                                                <p>You can make the payment process directly and with the highest degree of privacy and protection.</p>
                                                <span>fast & secure</span>
                                            </div>
                                        </a>
                                    </div>

                                    <div class="col-md-3">
                                        <a class="sercorloraa" href="submitticket.php">
                                            <div class="sercorlor">
                                                <i class="flaticon-speech-bubble"></i>
                                                <h5>{$LANG.getsupport}</h5>
                                                <p>For your business to succeed, customers need to trust that you'll protect them from viruses.</p>
                                                <span>gret team</span>
                                            </div>
                                        </a>
                                    </div>

                                </div>
                            </div>
                        </li>
                        <li class="dropdown mega-dropdown">
                            <a href="#" class="dropdown-toggle" data-toggle="dropdown">hosting <span class="caret"></span></a>
                            <div class="dropdown-menu mega-dropdown-menu">

                                <div class="row megetraderplus">
                                    <div class="col-md-3 sub-megatext">
                                        <h5>web hosting</h5>
                                        <p>Hosting is what makes your site visible on the web. We offer fast, reliable plans for every need</p>
                                    </div>

                                    <div class="col-md-9">
                                        <div class="col-md-4">
                                            <div class="megamenu-hosting">
                                                <a class="megatw-hst" href="#.php">
                                                    <i class="flaticon-internet-1"></i>
                                                    <span class="tittlespan">Shared Hosting</span>
                                                    <span class="subtittlespan">Lorem Ipsum Dolor Ipsum</span>
                                                </a>
                                            </div>
                                        </div>

                                        <div class="col-md-4">
                                            <div class="megamenu-hosting">
                                                <a class="megatw-hst" href="#.php">
                                                    <i class="flaticon-database-8"></i>
                                                    <span class="tittlespan">vps Hosting</span>
                                                    <span class="subtittlespan">Lorem Ipsum Dolor Ipsum</span>
                                                </a>
                                            </div>
                                        </div>

                                        <div class="col-md-4">
                                            <div class="megamenu-hosting">
                                                <a class="megatw-hst" href="#.php">
                                                    <i class="flaticon-server-1"></i>
                                                    <span class="tittlespan">Reseller Hosting</span>
                                                    <span class="subtittlespan">Lorem Ipsum Dolor Ipsum</span>
                                                </a>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                            </div>
                        </li>
						{if $loggedin}
						<li class="dropdown notransistion">
						<a href="knowledgebase.php" class="dropdown-toggle" data-toggle="dropdown">{$LANG.navdomains} <span class="caret"></span></a>
                        <ul class="dropdown-menu">
						<li menuItemName="My Domains" id="Primary_Navbar-Domains-My_Domains">
                        <a href="clientarea.php?action=domains">
                        {$LANG.clientareanavdomains} 
                        </a>
                        </li>
                        <li menuItemName="Domains Divider" class="nav-divider" id="Primary_Navbar-Domains-Domains_Divider">
                        <a href=""> -----</a></li>
                        <li menuItemName="Renew Domains" id="Primary_Navbar-Domains-Renew_Domains">
                        <a href="cart.php?gid=renewals">
                        {$LANG.domainmassrenew} 
                        </a>
                        </li>
                        <li menuItemName="Register a New Domain" id="Primary_Navbar-Domains-Register_a_New_Domain">
                        <a href="cart.php?a=add&domain=register">
                        {$LANG.navregisterdomain} 
                        </a>
                        </li>
                        <li menuItemName="Transfer a Domain to Us" id="Primary_Navbar-Domains-Transfer_a_Domain_to_Us">
                        <a href="cart.php?a=add&domain=transfer">
                        {$LANG.navtransferdomain} 
                        </a>
                        </li>
                        <li menuItemName="Domains Divider 2" class="nav-divider" id="Primary_Navbar-Domains-Domains_Divider_2">
                        <a href="">-----</a></li>
                        <li menuItemName="Domain Search" id="Primary_Navbar-Domains-Domain_Search">
                        <a href="domainchecker.php">
                        {$LANG.navdomainsearch} 
                        </a>
                        </li>
						</ul>
						</li>
						
						
						<li menuItemName="Billing" class="dropdown notransistion" id="Primary_Navbar-Billing">
						<a class="dropdown-toggle" data-toggle="dropdown" href="#">{$LANG.navbilling}&nbsp;<b class="caret"></b></a>
						<ul class="dropdown-menu">
						<li menuItemName="My Invoices" id="Primary_Navbar-Billing-My_Invoices">
						<a href="clientarea.php?action=invoices">
						{$LANG.invoices}
						 </a>
						</li>
						<li menuItemName="My Quotes" id="Primary_Navbar-Billing-My_Quotes">
						<a href="clientarea.php?action=quotes">
						{$LANG.quotestitle}
						 </a>
						 </li>
						<li menuItemName="Billing Divider" class="nav-divider" id="Primary_Navbar-Billing-Billing_Divider">
						<a href="">
						-----
						</a>
						</li>
						<li menuItemName="Mass Payment" id="Primary_Navbar-Billing-Mass_Payment">
						<a href="clientarea.php?action=masspay&all=true">
						{$LANG.masspaytitle}
						</a>
                        </li>
                        </ul>
                        </li>


						<li menuItemName="Support" class="dropdown notransistion" id="Primary_Navbar-Support">
						<a class="dropdown-toggle" data-toggle="dropdown" href="#">
                        {$LANG.navsupport}&nbsp;<b class="caret"></b>        </a>
						<ul class="dropdown-menu">
						<li menuItemName="Tickets" id="Primary_Navbar-Support-Tickets">
						<a href="supporttickets.php">
						{$LANG.navtickets} 
						</a>
						</li>
   						<li menuItemName="Announcements" id="Primary_Navbar-Support-Announcements">
						<a href="announcements.php">
						{$LANG.announcementstitle} 
 						</a>
					    </li>
						<li menuItemName="Knowledgebase" id="Primary_Navbar-Support-Knowledgebase">
						<a href="knowledgebase.php">
						{$LANG.knowledgebasetitle} 
						</a>
						</li>
						<li menuItemName="Downloads" id="Primary_Navbar-Support-Downloads">
						<a href="downloads.php">
						{$LANG.downloadstitle} 
						</a>
						</li>
						<li menuItemName="Network Status" id="Primary_Navbar-Support-Network_Status">
						 <a href="serverstatus.php">
						{$LANG.networkstatustitle} 
						</a>
						</li>
                        </ul>
						</li>
			
						<li><a href="submitticket.php">{$LANG.navopenticket}</a></li>
						{else}
						<li><a href="knowledgebase.php">{$LANG.knowledgebasetitle}</a></li>
						<li><a href="serverstatus.php">{$LANG.networkstatustitle}</a></li>
						{/if}

						
                    </ul>
                    <ul class="nav navbar-nav navbar-right nav-cos-fom">

					<li class="dropdown mega-dropdown">
                            <a href="#" class="dropdown-toggle" data-toggle="dropdown">{$LANG.contactus}<span class="caret"></span></a>
                            <div class="dropdown-menu mega-dropdown-menu">

                                <div class="row megetraderplus">
                                    <div class="col-md-3 sub-megatext">
                                        <h5>contact with us</h5>
                                        <p>lorem ipsum dolor sit amet, consectetuer adipiscing elit. lorem ipsum dolor sit amet, consectetuer adipiscing elit.</p>
                                    </div>

                                    <div class="col-md-9">
                                        <div class="col-md-6 contact-megemeny">
                                        <a href="#"><i class="fa fa-phone" aria-hidden="true"></i> 00213 123 45 67 89</a>
										<a href="#"><i class="fa fa-phone" aria-hidden="true"></i> 00213 123 45 67 89</a>
										<a href="#"><i class="fa fa-at" aria-hidden="true"></i> support@yousite.com</a>
                                        </div>
								

                                       <div class="col-md-6 contact-megemeny">
                                        <a href="submitticket.php"><i class="fa fa-phone" aria-hidden="true"></i> ticket center</a>
										<a href="submitticket.php"><i class="fa fa-phone" aria-hidden="true"></i> support team</a>
										<a href="contact.php"><i class="fa fa-at" aria-hidden="true"></i> send message</a>
                                        </div>

                                    </div>
                                </div>

                            </div>
                        </li>

                    </ul>
                </div>
                <!--/.nav-collapse -->
            </div>
        </nav>
		
        {if $templatefile == 'homepage'}
		<div class="home-page-slider-out">
		<span class="innder-shdw"></span>
        <div class="custom1 owl-carousel owl-theme owl-or-theme-build">
           <div class="item">
                <div class="container">
                    <div class="row">
                        <div class="col-md-12">
                            <h5 class="slider-outlokblock">get a wordpress web site today <span>Lorem ipsum dolor sit amet</span></h5>
							<div class="col-md-8 col-md-push-2 nonbtc-lo-alwer">
							<div class="col-md-3">
							<div class="main-slider-info-il" >
							<img src="{$WEB_ROOT}/templates/{$template}/img/svg/employee.svg" alt="" />
							<h5>full <span>control</span></h5>
							</div>
							</div>
							
							
							<div class="col-md-3">
							<div class="main-slider-info-il" >
							<img src="{$WEB_ROOT}/templates/{$template}/img/svg/womant.svg" alt="" />
							<h5>hight <span>security</span></h5>
							</div>
							</div>
							
							<div class="col-md-3">
							<div class="main-slider-info-il" >
							<img src="{$WEB_ROOT}/templates/{$template}/img/svg/woman.svg" alt="" />
							<h5>free <span>plugins</span></h5>
							</div>
							</div>
							
							
							<div class="col-md-3">
							<div class="main-slider-info-il" >
							<img src="{$WEB_ROOT}/templates/{$template}/img/svg/telemarketer.svg" alt="" />
							<h5>great <span>support</span></h5>
							</div>
							</div>
							
							
							</div>
							
                        </div>
                    </div>
                </div>
            </div>


            <div class="item">
                <div class="container">
                    <div class="row">
                        <div class="col-md-12">
                            <div class="col-md-7">
                                <div class="slider-makout-homepage">
                                    <h5>get a wordpress web site today <span>Lorem ipsum dolor sit amet,</span></h5>
                                    <h3>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</h3>
                                    <p><i class="fa fa-check-circle" aria-hidden="true"></i> Aenean massa. Cum sociis natoque penatibus</p>
                                    <p><i class="fa fa-check-circle" aria-hidden="true"></i> Aenean massa. Cum sociis</p>
                                    <p style="text-algin:right"><a class="btn btn-ordr-spsl" href="#">get started</a></p>
                                    <b><span>$</span>59.99</b>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

        </div>
		</div>
		{/if}
    </div>
	
	
	{include file="$template/includes/verifyemail.tpl"}

<section id="main-body">
    <div class="container{if $skipMainBodyContainer}-fluid without-padding{/if}">
        <div class="row">

        {if !$inShoppingCart && ($primarySidebar->hasChildren() || $secondarySidebar->hasChildren())}
            {if $primarySidebar->hasChildren() && !$skipMainBodyContainer}
                <div class="col-md-9 pull-md-right fullpagenosidebar">
                    {include file="$template/includes/pageheader.tpl" title=$displayTitle desc=$tagline showbreadcrumb=true}
                </div>
            {/if}
			<div class="btn-close-sidebar">
			<a data-toggle="tooltip" data-placement="top" title="close sidebar" class="menu-toggle-cls-sidebar"><i class="fa fa-angle-left" aria-hidden="true"></i></a>
			<a data-toggle="tooltip" data-placement="top" title="faq" class="no-btn-close" href="knowledgebase.php">?</a>
			<a class="no-btn-close"  href="contact.php" ><span>send message</span></a>
			</div>
            <div class="col-md-3 pull-md-left sidebar">
                {include file="$template/includes/sidebar.tpl" sidebar=$primarySidebar}
            </div>
        {/if}
        <!-- Container for main page display content -->
        <div class="{if !$inShoppingCart && ($primarySidebar->hasChildren() || $secondarySidebar->hasChildren())}col-md-9 pull-md-right{else}col-xs-12{/if} main-content fullpagenosidebar">
            {if !$primarySidebar->hasChildren() && !$showingLoginPage && !$inShoppingCart && $templatefile != 'homepage' && !$skipMainBodyContainer}
                {include file="$template/includes/pageheader.tpl" title=$displayTitle desc=$tagline showbreadcrumb=true}
            {/if}
			
			